modify metacat getlog() method to return DataONE log format

2010-03-25 00:33 - Matthew Jones

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Chad Berkley % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

modify metacat getlog() method to return DataONE log format

History

#1 - 2010-06-10 17:39 - Chad Berkley

- Status changed from New to In Progress

#2 - 2010-06-10 23:24 - Chad Berkley

- Status changed from In Progress to Closed

Instead of modifying getlog(), I wrote a translator/parser in the dataone crud service to translate the output of EventLog to the dataone format.
